@echo off
echo Starting DecentraBrowser system...

echo Starting Central Server...
start cmd /k py -m decentrabrowser.central_server.app

echo Waiting for server to initialize...
timeout /t 3

echo Starting Client...
py -m decentrabrowser.client.app

echo Done.
